html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
}
body {
  background-color: #CCAA8F;
  color: #2e2d2c;
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 10pt;
  line-height: 1.4em;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  text-align: center;
}
h1 {
	color: #060;
	font-size: 18pt;
	font-weight: normal;
	line-height: 18pt;
}
h2 {
  color: #330100;
  font-size: 12px;
  font-weight: bold;
  line-height: 14px;
}
h3 {
	font-size: 24pt;
	line-height: 28pt;
	color: #4F0002;
	font-weight: normal;
}
a,  a:link {
  color: #174F12;
  text-decoration: none;
}
a:visited {
  text-decoration: none;
}
a:hover {
  color: #20541A;
  text-decoration: underline;
}
a:focus {
  color: #20541A;
}
#outerWrapper {
  background-color: #fff;
  margin: 0 auto 0 auto;
  text-align: left;
  width: 900px;
}
#outerWrapper #header {
	font-size: 10pt;
	line-height: 12pt;
	color: #4F0002;
	padding: 20px 10px 10px 20px;
	background-repeat: no-repeat;
	background-image: url(../images/top_bgtemp.png);
}
#outerWrapper #contentWrapper #leftCol ul li {
	list-style-type: none;
	line-height: 24pt;
	margin-left: -20px;
	background-color: #FFFFFF;
}

#outerWrapper #nav a{
	color:#FFF;
}

#outerWrapper #nav li{
	padding: 0;
	margin: 0 0 -4px 0;
}

#outerWrapper #contentWrapper {
	overflow: hidden;
/*	background-image: url(../new/images/left_bg.png); */
	background-repeat: repeat-y;
}
#outerWrapper #contentWrapper #leftCol {
  background-color: #F9F1E1;
  float: left;
  padding: 10px 10px 10px 10px;
  width: 180px;
}
#outerWrapper #contentWrapper #content {
  margin: 0 0 0 0;
  padding: 10px 10px 10px 10px;
}
#outerWrapper #footer {
	background-color: #88603E;
	padding: 10px 10px 10px 10px;
	text-align:center;
	color:#FFF;
}
.highlight {
	font-weight: bold;
	color: #900;
}
#outerWrapper #topcorners {
	background-image: url(../images/topcornerstemp.png);
	height: 25px;
	background-repeat: no-repeat;
}
.mytable {
	margin:0 auto;
	text-align:center;
	border:1px solid #ccc;
	border-spacing: 10px;
    border-collapse: collapse;
}
.mytable td {
	padding:4px;
	border:none;	
}
.odd {
	background-color:#E1E1E1;
	text-align:left;
}
.even {
	background-color:#fff;
	text-align:left;
}
.prodid {
	background-color:#CCAA8F;
	padding: 4px;
}
.largegreen {
	font-size: 14pt;
	color: #060;
}
.prodname, prodinstock, proddescription {
	padding:8px 0;
}
.proddescription {text-align:left;}
.cobtbl, .cobhl, .cobll {
	background-color:#F9F1E1;
}
#outerWrapper #contentWrapper #border {
	margin:0;
	padding:0 0 0 0;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #CCAA8F;
}
#outerWrapper #header #ident {
	float: left;
	width: 580px;
}
.cpdhl {
	background-color:#CCAA8F;
}
.small {
	font-size: .8em;
}
#prefooter {
	text-align:center;
	background-color:#88603E;
    margin: 0 auto 0 auto;
  	padding: 0;
  	width: 900px;}
#prefooter ul {
	margin:0;
	padding:0;
}
#prefooter ul li {
	display: inline;
	margin: 0 10px;
	padding: 0;
}
#prefooter ul li a {
	color:#FFF;
}
.cpdll {
	text-align:left;
}
.cpdhl {
	text-align:left;
}
.border {
	border: 1px solid #666;
}
